Межсайтовый скриптинг в mnoGoSearch

Дата публикации:
18.10.2007
Дата изменения:
18.10.2007
Всего просмотров:
1306
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
mnoGoSearch 3.x
Уязвимые версии: mnoGoSearch версии до , возможно более ранние

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "t" в шаблоне по умолчанию search.htm-dist. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.mnogosearch.com

Решение: Установите последнюю версию 3.2.43 с сайта производителя.

или введите имя

CAPTCHA